/*********************
date 2007/3/9

ver 1.0
*********************/
/*====================
ranking page layout
====================*/
.ttl{background:url(http://i.yimg.jp/images/merumaga/top/title_bg.gif);margin:0;border:solid 1px #cccccc;height:25px;}
.ttl h2{margin:0px;padding:0px;float:left;margin-left:1px;padding:0;}
p{margin:0.5em 0 1em;}
#rankingTable{background:#dedede;}
#rankingTable td{background:#fff;}
#rankingTable .rankingTablettl{background:url(http://i.yimg.jp/images/merumaga/ranking/tb_ttl_bg.gif) repeat-x top #efefef;border:#d3d3d3 solid 1px;text-align:center;}
#rankingTable .rankingTable1st{background:#ffecdb;}
#rankingTable .rankingTable2nd{background:#f5f5f5;}
#rankingTable .rankingTable3rd{background:#fff2cf;}
#iconPrecedent{border:1px solid #ccc;margin-bottom:5px;}
#iconPrecedent tr td{border:1px solid #ccc;padding:0px 5px;}
#iconPrecedent img{vertical-align:middle;}